Firefox가 Mac OS X 10.4 또는 PowerPC 프로세서에서 작동하지 않습니다. | 문제 해결

Firefox가 Mac OS X 10.4 또는 PowerPC 프로세서에서 작동하지 않습니다.

주의: 이 문서는 Mac OS X에만 적용됩니다.

Firefox 3.6.28 버전은 PowerPC 프로세서 컴퓨터인 Mac OS X 10.4 (Tiger) 또는 Mac OS X 10.5 (Leopard) 버전에서 사용할 수 있는 마지막 버전입니다. 여러분의 개인 정보를 안전하게 지키려면, Mac OS X Mountain Lion (10.8) 버전을 사용할 수 있는 새 컴퓨터로 바꾸는 것을 추천합니다. 이 문서는 이 선택에 대한 내용입니다.

Mac OS X 10.5 버전과 Intel 프로세서의 컴퓨터는, 아래의 문서를 참고하세요:

선택 1: 새 컴퓨터로 변경

Apple에서는 2007년에 Mac OS X 10.4 (Tiger)의 지원을 중단하였고, 2009년에는 Mac OS X 10.5 (Leopard)의 지원을 중단하였습니다. 많은 프로그램 회사가 이 오래된 버전들의 지원을 중단하였거나 곧 중단할 예정입니다. 가장 좋은 방법은 Mac OS X의 최신 버전 - Mac OS X Mountain Lion (10.8)을 사용할 수 있는 컴퓨터를 사는 것입니다. 이 방법이 가장 안전한 선택이며, 가장 좋은 최신의 Firefox를 사용할 수 있게 합니다.

선택 2: 사용하던 Mac을 계속 사용하고 Firefox 3.6.28 버전을 사용

새 컴퓨터로 바꿀 수 없다면, PowerPC 프로세서의 Mac OS X 10.4 또는 Mac OS X 10.5 버전을 계속 사용할 수 있고, Firefox 3.6.28 버전은 계속 작동할 것입니다. 그러나, 더 이상 Firefox로부터 안정성 및 보안성 업데이트를 받을 수 없습니다. 이전 배포판에서 수정된 취약점 목록은 Firefox의 보안 경고를 참고하세요.

주의: Mac OS X 10.4 또는 Mac OS X 10.5 버전을 계속 사용하는 것은 더이상 Apple에서 지원하지 않으며, 심각한 보안 문제를 일으킬 수 있습니다.

Firefox 3.6.28 버전을 다시 설치하려면, 다음의 링크로 다운로드할 수 있습니다:



이 문서를 공유하세요: http://mzl.la/Obc2SX

이 문서가 도움이 되셨습니까?

잠시만 기다려 주십시오...

다음의 훌륭한 분들이 이 문서에 기여하였습니다: naddo, qrooqroo. 여러분도 기여할 수 있습니다 - 기여 방법을 살펴보세요.
Get support for another platform:
Customize this article

Firefox